xrdp CVE-2013-1430 Information Disclosure Vulnerability

Bugtraq ID: 94958
Class: Design Error
CVE: CVE-2013-1430
Remote: Yes
Local: No
Published: Dec 16 2016 12:00AM
Updated: Dec 20 2016 12:12AM
Credit: jsorg71.
Vulnerable: xrdp xrdp 0.4.1
xrdp xrdp 0.6.1
Not Vulnerable: xrdp xrdp 0.9.1


 

Privacy Statement
Copyright 2010, SecurityFocus